advagg_bundler.settings:
  type: config_entity
  label: Settings
  mapping:
    active:
      type: boolean
      label: 'Whether to run the bundler options.'
    css:
      type: mapping
      label: 'Settings for CSS bundling.'
      mapping:
        max:
          type: integer
          label: 'Maximum target css aggregates.'
        logic:
          type: integer
          label: 'The logic to use for bundling the CSS Files.'
    js:
      type: mapping
      label: 'Settings for JavaScript bundling.'
      mapping:
        max:
          type: integer
          label: 'Maximum target JavaScript aggregates.'
        logic:
          type: integer
          label: 'The logic to use for bundling the JS Files.'
